/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 */ 
 
.theme-default #slider 
{
    width:650px; /* Make sure your images are the same size */
    height:225px; /* Make sure your images are the same size */
}

.nivoSlider a {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}


.theme-default .nivoSlider img {
	position:absolute;
	display:none;

}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}





